
/* Medium Layout: 1366px. */
@media only screen and (min-width: 1201px) and (max-width: 1367px) {

.imageFullWd img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.sectionImageTxt {
height: 500px;
}

}


/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {

    
    .mainMenu {
        gap: 50px;
    }
    
    .addressTxt p {
        font-size: 20px;
    }
    
    .heroArea {
        height: 500px;
    }
    
    .footerTxt h5 {
        font-size: 14px;
    }
    
    .headingDark h2 {
        font-size: 30px;
    }
    
    .contentBold li {
        font-size: 21px;
        padding: 6px 0px;
        margin-left: 30px;
    }
    
    .headingDark h1 {
        font-size: 33px;
    }
    
    .headingWhite p {
        font-size: 18px;
    }
    
    .headingWhite h1 {
        font-size: 40px;
    }
    
    .sectionImageTxt {
        height: 450px;
    }
    
    .imageFullWd img {
        object-fit: fill;
    }
    
    .heroImg img {
        object-fit: fill;
    }
    
    .headingGreen h1 {
        font-size: 33px;
    }
    
    .payOnline {
        font-size: 50px;
    }

    .heroArea.contactHero {
        height: 660px;
    }
    
    .contactBgTxt h2 {
        font-size: 40px;
    }
    
    .contactBgTxt p {
        font-size: 22px;
    }

}


/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {

   
    .mainMenu {
        gap: 30px;
    }
    
    .addressTxt p {
        font-size: 20px;
    }
    
    .heroArea {
        height: 500px;
    }
    
    .footerTxt h5 {
        font-size: 14px;
    }
    
    .headingDark h2 {
        font-size: 30px;
    }
    
    .contentBold li {
        font-size: 21px;
        padding: 6px 0px;
        margin-left: 30px;
    }
    
    .headingDark h1 {
        font-size: 30px;
    }
    
    .headingWhite p {
        font-size: 18px;
    }
    
    .headingWhite h1 {
        font-size: 40px;
    }
    
    .sectionImageTxt {
        height: 450px;
    }
    
    .imageFullWd img {
        object-fit: fill;
    }
    
    .heroImg img {
        object-fit: fill;
    }
    
    .headingGreen h1 {
        font-size: 30px;
    }
    
    .payOnline {
        font-size: 50px;
    }
    .mainMenu a {
        font-size: 26px;
    }
    
    .footerLogo {
        margin-bottom: 30px;
    }
    .headingGreenStyle2 h1 {
        font-size: 50px;
    }
    
    .headingGreenStyle2 h3 {
        font-size: 40px;
    }
    
    .headingWhite2 h1 {
        font-size: 50px;
    }

    .heroArea.contactHero {
        height: 660px;
    }
    
    .contactBgTxt h2 {
        font-size: 40px;
    }
    
    .contactBgTxt p {
        font-size: 22px;
    }
    
}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

    html,body {
        overflow-x: hidden;
    }

    .addressTxt {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        line-height: 1.2;
    }

    .headingWhite {
        text-align: center;
    }

    .mainMenu a {
        font-size: 18px;
    }
    
    .mainMenu {
        gap: 0;
        justify-content: space-between;
        align-items: center;
        margin-top: 10px;
    }
    
    .mainLogo img {
        height: 80px;
    }
    
    .heroArea {
        height: 250px;
    }
    
    .heroImg img {
        object-fit: initial;
    }
    
    .payOnline {
        font-size: 24px;
        width: 223px;
        top: -66px;
    }
    
    .addressTxt p {
        line-height: normal;
        font-size: 18px;
    }
    
    .headingGreen h1 {
        font-size: 24px;
    }
    
    .sectionTxtGreen {
        padding: 20px 0px;
    }
    
    .headingWhite h1 {
        font-size: 35px;
    }
    
    .headingWhite p {
        font-size: 20px;
    }
    
    .sectionImageTxt {
        height: 100%;
        min-height: 550px;
        max-height: 550px;
    }
    
    .gridColumn3 {
        gap: 10px;
    }
    
    .headingDark h1 {
        font-size: 29px;
    }
    
    .testimonialSection {
        padding-top: 30px;
    }
    
    .contentBold li {
        padding: 6px 0px;
        line-height: normal;
        font-size: 24px;
        margin-left: 30px;
    }
    
    .headingDark h2 {
        font-size: 30px;
    }
    
    .footerLogo {
        margin-bottom: 30px;
    }
    
    .footerTxt.style2 {
        text-align: left;
        margin-top: 20px;
        margin-bottom: 22px;
    }
    
    .footerTxt {
        display: block;
    }
    
    .footerTxt h5 {
        font-size: 18px;
    }

    .headingGreenStyle2 h1 {
        font-size: 28px;
    }
    
    .headingGreenStyle2 h3 {
        font-size: 25px;
    }
    
    .headingGreenStyle2 p {
        font-size: 22px;
    }
    
    .storageHeading h1 {
        font-size: 30px;
    }
    
    .storagehero {
        height: 425px;
    }
    
    .storageList li {
        font-size: 50px;
    }
    
    .storageList {
        max-width: 250px;
    }
    
    .headingWhite2 h1 {
        font-size: 40px;
    }
    
    .greenBg {
        padding: 30px;
    }
    
    .callTodayTxt h1 {
        font-size: 60px;
    }
    
    .callTodayTxt h2 a {
        font-size: 44px;
    }
    
    .callTodayTxt h3 {
        font-size: 28px;
    }

    .heroArea.contactHero {
        height: 480px;
    }
    
    .contactBgTxt h2 {
        font-size: 40px;
        margin-bottom: 0;
    }
    
    .contactBgTxt p {
        font-size: 16px;
        line-height: 1.5;
    }
    
    .contactBgTxt {
        padding: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .headerArea.contact .heroImg img {
        object-fit: fill;
    }
    
    .heroArea.contactHero .heroImg img {
        object-fit: cover;
    }
    
    .contactheading h2 {
        font-size: 25px;
    }
    
    .contactheading h1 {
        font-size: 36px;
    }
    
    .contactFormWrap {
        height: auto;
        margin-top: 30px;
    }
    
    .contactFormWrap h2 {
        font-size: 40px;
    }

 }   
    
 
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
 


}

@media only screen and  (max-width: 420px) {
 
    .mainLogo {
        text-align: center;
    }


}






















